.infoBoxWrapper {
	margin: 0px 0px 9px 0px;
	padding: 0px 0px 0px 0px;
}
.infoBoxWrapper.list {
}
.infoHeading, .infoBoxWrapper .infoBoxHeading {
	color: #00aeef;
	font-weight: normal;
	font-size: 2.17em;
	overflow: hidden;
	line-height: 26px;
	padding: 14px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	border: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.infoBoxWrapper .infoBoxHeading a {
	color: #00aeef;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.infoBoxWrapper .infoBoxHeading .title-icon {
	background: url('../images/infoBoxHeading1.gif') 0px 0px no-repeat transparent;
	display: inline-block;
	width: 16px;
	height: 17px;
	position: absolute;
	top: 5px;
	left: 14px;
	display: none;
}
.infoBoxWrapper .infoBoxContents {
	padding: 10px 0px 10px 0px;
}
.infoBoxWrapper.list .infoBoxHeading {
}
.infoBoxWrapper.list .infoBoxContents {
}
.infoContents, .infoBoxContents {
	color: #353535;
	overflow: hidden;
}
.infoBoxWrapper.box2 {
}
.infoBoxWrapper.box2 .infoBoxHeading {
}
.infoBoxWrapper.box2 .infoBoxContents {
	padding: 13px 0px 0px 0px;
}
.infoBoxWrapper.box3 {
}
.infoBoxWrapper.box3 .infoBoxHeading {
}
.infoBoxWrapper.box3 .infoBoxHeading a {
}
.infoBoxWrapper.box3 .infoBoxHeading {
}
.infoBoxWrapper.box3 {
}
.infoBoxWrapper.box3 .infoBoxContents {
	padding: 10px 11px 10px 0px;
}
.infoBoxWrapper.cart_box {
}
.infoBoxWrapper.cart_box .box_wrapper {
}
.infoBoxWrapper.cart_box .infoBoxHeading {
}
.infoBoxWrapper.cart_box .infoBoxHeading a {
}
.infoBoxWrapper.cart_box .infoBoxContents {
	padding: 15px 0px 10px 0px;
}
.infoBoxWrapper.cart_box .infoBoxContents {
}
.infoBoxWrapper.cart_box .infoBoxContents strong {
}
.infoBoxWrapper.cart_box .infoBoxContents a {
	color: #353535;
}
.infoBoxWrapper.cart_box .infoBoxContents a:hover {
	color: #00aeef;
}
.cart_box_separator {
	border-bottom: 1px solid #e1e1e1;
	padding: 0px 0px 5px 0px;
}
.cart_price_box {
	padding: 15px 0px 0px 0px;
}
SPAN.newItemInCart {
	font-size: 1em;
	color: #ff0000;
}
a:hover SPAN.newItemInCart {
	color: #00aeef;
}
.infoBoxWrapper.banner {
	margin: 0px 0px 3px 0px;
	padding: 0px;
	border: 0px solid #e1e1e1;
}
.infoBoxContents li {
	padding: 0px 0px 0px 0px;
	width: 100%;
	position: relative;
}
.infoBoxContents li, .infoBoxContents li a, .infoBoxContents li a font {
	font-weight: normal;
	vertical-align: top;
}
.infoBoxContents li a b {
	font-weight: bold;
}
.infoBoxContents ul {
	list-style: none;
	padding: 0;
}
.infoBoxContents .categories {
	margin: 0px 0px 0px 0px;
}
.infoBoxContents .bestsellers {
	margin: 0px 0px 0px 0px;
}
.infoBoxContents .information {
	margin: 0px 0px 0px 0px;
}
.infoBoxContents .manufacturers ul {
	margin: 0px 0px 0px 0px;
}
.infoBoxContents li a strong, .infoBoxContents li a {
	display: block;
	overflow: hidden;
}
.infoBoxContents ul li .div {
	padding-left: 16px;
}
.infoBoxContents a {
}
.infoBoxContents li {
	color: #151515;
}
.infoBoxContents li:hover {
}
.infoBoxContents li a {
	color: #151515;
	text-decoration: none;
	font-size: 1em;
	padding: 6px 0px 7px 0px;
	position: relative;
}
.infoBoxContents li a:hover {
	color: #00aeef;
	text-decoration: none;
}
.infoBoxContents li a b {
	color: #00aeef;
	font-weight: bold;
	margin: -7px 0px -8px -20px;
	padding: 7px 0px 8px 20px;
	text-decoration: none;
	display: block;
}
.infoBoxContents li a:hover b {
	color: #151515;
}
.infoBoxContents li .category_arrow {
	position: absolute;
	width: 7px;
	height: 8px;
	top: 9px;
	right: 0px;
	line-height: 0px;
	font-size: 0px;
}
.infoBoxContents li .list_bg {
	position: absolute;
	width: 7px;
	height: 8px;
	top: 9px;
	left: 0;
	line-height: 0px;
	font-size: 0px;
}
.infoBoxContents li .category_arrow {
	background: url('../images/bg_list.png') 0px 9px no-repeat transparent;
	margin-top: 3px;
}
.infoBoxContents li .category_arrow {
	background-position: 0 -16px;
}
.infoBoxContents li:hover .category_arrow {
	background-position: 0 -24px;
}
.infoBoxContents li.last a {
	border-top: 0px solid #f0f0f0;
}
.infoBoxContents .bestsellers li {
	overflow: hidden;
}
.infoBoxContents .bestsellers li:hover {
}
.infoBoxContents .bestsellers li a {
	display: inline-block;
	width: 190px;
	color: #817a7a;
	padding-left: 5px;
}
.infoBoxContents .bestsellers li b {
	display: inline-block;
	float: left;
	color: #817a7a;
	padding: 7px 0px 8px 0px;
}
.infoBoxContents .bestsellers li a:hover {
	color: #00aeef;
}
.infoBoxContents .bestsellers li .list_bg {
	display: none;
}
.infoBoxContents .button_search {
	width: 20%;
	text-align: right;
}
.infoBoxContents .text_search {
	text-align: left;
	width: 80%;
}
.infoBoxContents .input {
	color: #b9b9b9;
	margin: 0px 0px 4px 0px;
	border: 1px solid #ebeaea;
	background: #fafafa;
	height: 20px;
	width: 94%;
	line-height: 19px;
	padding-left: 5px;
	padding-right: 5px;
}
.infoBoxContents .advserch {
	padding: 5px 0px 0px 0px;
}
.infoBoxContents .advserch a {
	color: #464646;
	text-decoration: underline;
	font-size: 1em;
	text-transform: lowercase;
}
.infoBoxContents .advserch a:hover {
	color: #353535;
	text-decoration: none;
}
.infoBoxContents .name span a {
	color: #00aeef;
	font-weight: bold;
	text-decoration: none;
}
.infoBoxContents .name span a:hover {
	color: #727272;
	text-decoration: none;
}
.infoBoxContents SPAN.productSpecialPrice {
	color: #353535;
	font-size: 2em;
	line-height: 1em;
	font-weight: normal;
}
.infoBoxContents del {
	color: #d0d0d0;
	font-size: 1.81em;
	margin-top: 0px;
	line-height: 1em;
	margin-left: 5px;
}
.infoBoxContents SPAN.productSpecialPrice {
	color: #1b1b1b;
	font-size: 1.81em;
}
.infoBoxContents .select {
	width: 100%;
	font-size: 1em;
}
.infoBoxContents .name_padd {
	padding: 7px 0px 5px 0px;
	vertical-align: top;
	text-align: left;
}
.infoBoxContents .pic_padd {
	padding: 0px 0px 0px 0px;
	text-align: left;
	background: #fff;
}
.infoBoxContents .desc_padd {
	padding: 7px 0px 11px 0px;
}
.infoBoxContents .block_padd {
	padding: 0px 0px 11px 0px;
}
.infoBoxContents .price_padd {
	padding: 4px 10px 4px 0px;
	vertical-align: middle;
	text-align: left;
	border-bottom: 0px solid #e1e1e1;
}
.infoBoxContents .price_padd b {
	display: none;
	float: left;
	font-weight: normal;
}
.infoBoxContents .button__padd {
	padding: 17px 0px 1px 0px;
	text-align: left;
	overflow: hidden;
}
.infoBoxContents .button__padd a {
	display: inline-block;
}
.infoBoxContents .button__padd {
	overflow: hidden;
}
.infoBoxContents .button__padd a {
	display: inline-block;
}
.infoBoxContents .button__padd .button_content2 {
	float: left;
	margin-right: 6px;
}
.infoBoxContents .button__padd .button_content22 {
	margin-bottom: 3px;
	float: left;
}
.infoBoxContents .stars_padd {
	padding: 5px 0px 15px 0px;
}
.box_icon {
	display: block;
	float: left;
	padding: 0px 20px 0px 0px;
}
.box-padd {
	padding: 5px 1px 3px 0px;
	overflow: hidden;
}
.headerBoxWrapper {
}
.headerBoxContents {
}
.Footer_BoxWrapper {
	overflow: hidden;
}
.Footer_BoxHeading {
	display: none;
}
.Footer_BoxWrapper h4 {
	padding: 16px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}
.Footer_BoxWrapper h4 {
	color: #303030;
	font-weight: bold;
}
.Footer_BoxWrapper ul {
	padding: 0px 0px 0px 0px;
	margin: 1px 0px 0px -8px;
	list-style: none;
	overflow: hidden;
	float: left;
}
.Footer_BoxWrapper li {
	float: left;
}
.Footer_BoxWrapper li a {
	padding: 0px 10px 5px 7px;
	display: inline-block;
	font-size: 1em;
}
.Footer_BoxWrapper li a {
	color: #afaeae;
	font-weight: normal;
	text-decoration: none;
}
.Footer_BoxWrapper li.act a, .Footer_BoxWrapper li a:hover {
	color: #1f1f1d;
	text-decoration: none;
}
.Footer_BoxWrapper li.first a {
	background: none;
}
.banner_set {
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0px 0px 0px -20px;
}
.banner_set li {
	display: block;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	float: left;
}
.banner_set li a {
	display: block;
}
.banner_set li.first {
	float: left;
}
.banner_set li.last {
	float: right;
}
.banner_set li.first.last {
	float: left;
}
.banner, .banner_set li {
	line-height: 0;
	font-size: 0;
}